Apache Struts: Jetzt updaten und kritische Lücke schließen

Eine soeben veröffentlichte Version von Apache Struts schließt eine kritische Lücke. Die Entwickler und der Entdecker der Sicherheitslücke rechnen damit, dass diese bald für Angriffe auf Firmen missbraucht wird. Also ist jetzt zügiges Handeln angesagt.


heise online

heise Security
https://www.heise.de/icons/svg/logos/svg/security.svg
News von Heise

Powered by WPeMatico

Teile diesen Beitrag